﻿
/* CSS Document */
#nopic {width:564px;height:362px;position:absolute;top:-564px;background:rgb(255,255,255);border:1px solid #464646;z-index:998;text-align:center;}
#nopic .close {float:right;width:16px;height:16px;background:url(/u/member/9diary/other/ico_tip_win_close.gif) /*no-repeat -185px -18px*/;margin:9px 6px 0 0;overflow:hidden;}
#nopic .end-inner {width:462px;clear:both;margin:0 auto;padding-top:8px;}
#nopic .firstImg {width:86px;height:56px;display:block;border:1px solid #2E2E2E}
#main-p-qq #nopic .end-inner .hd {border-bottom:1px solid #444;height:80px;}
#nopic .hd .right {width:355px;text-align:left;margin-top: -57px;float: right;}
#nopic .hd .right h2 {font-size:14px;/*color:#C4C4C4*/}
#nopic .hd .right li {float:left;margin-right:13px;}
#nopic .hd .right li a {float:left;line-height:27px;padding-right:9px;font-size:12px;}
#nopic .hd .right li a span {display:block;float:left;height:27px;padding-right:9px;background:url(https://mat1.gtimg.com/www/hd2011/icon.png) no-repeat left bottom;}
#nopic .hd .right li a em {float:left;height:27px;}
#nopic .hd .right li.button {margin-top:13px;}
#nopic .hd .right li.line{color:#626262;margin-top:22px;}
#nopic .hd .right li #replayPic em {width:13px;background:url(https://mat1.gtimg.com/www/hd2011/icon.png) no-repeat -186px -200px;padding-right:5px;}
#nopic .hd .right li #MIcblog em {width:18px;background:url(https://mat1.gtimg.com/www/hd2011/icon.png) no-repeat 0 -77px;padding-right:5px;}
#nopic .hd .right li #ShareinQQ em {width:16px;height:16px;background:url(https://mat1.gtimg.com/www/hd2011/icon.png) no-repeat 0 -60px;margin-top:5px;padding-right:5px;}
#nopic .end-inner .hd {border-bottom: 1px solid #444;height: 80px;}
.hd, .bd, .ft {width: 100%;overflow: hidden;zoom: 1;}
#nopic .bd h3 {float:left;margin:13px 0;color:#BFBFBF;font-size:12px;}
#nopic .end-inner #lastComend {width:462px;overflow:hidden;clear:both;}
#nopic .end-inner #lastComend li {float:left;width:154px;height:154px;text-align:center;}
#nopic .end-inner #lastComend li div {width:139px;height:152px;border:1px solid #454545;margin:0 auto;}
#nopic .end-inner #lastComend li a {display:block;/*color: #C4C4C4;*/font-size: 12px;text-decoration: none;width: 122px;text-align:center;margin:0 auto;margin-top:9px;}
#nopic .end-inner #lastComend li a.img {display: block;height: 92px;margin: 0px auto;overflow: hidden;width:122px;background:url(https://mat1.gtimg.com/www/hd2011/ajax-loader.gif) no-repeat center center;margin-top:8px;}
#nopic .end-inner .ft { position:relative }
.appDownLoad { position:absolute; top:20px; right:0; padding-right: 15px }
#nopic .end-inner #lastComend li a:hover {text-decoration:underline}
.buttonClik {display:block;width:133px;height:24px;background:url(/general/css/icon.png) no-repeat 0 -232px;text-align:center;line-height:24px;color:#C4C4C4;margin:0 auto;margin-top:15px;}
.buttonClik:hover {text-decoration:none;color:rgb(255,255,255);}

